/*цвет текста в раскрытом аккордеоне для ЧАВО*/

#rec856334474 .t668__text{
    font-size: 20px;
    color: #e8e8e8 !important;
}

#rec907471831 .t668__text {
    font-size: 16px;
    color: #e8e8e8 !important;
}
    

    
/*цвет вкладок для блока "Чему ты научишься в Рыцаре"*/


#rec856440775 .t908__item{
    background-color:#1a191f;
    border:none;
}

#rec856440775 .t908__item_active {
    background-color:#24222E !important;
}

/*Цвет текста для аккордеона в "материалы курса" в Рыцаре*/
#rec856576421 .t668__text, #rec865156815 .t668__text, #rec866365607 .t668__text{
    font-size: 16px !important;
    color: #cacaca !important;
}

/*Цвет точек в отзывах (везде)*/
.t958__more-dot {
    width: 4px !important;
    height: 4px !important;
    margin: 0 2px;
    border-radius: 50%;
    background: #a9cb20 !important;
    display: inline-block;
}

/*Выравнивание блока "Что ты получишь после курса" вертикально посередине* (на тех страницах, где есть такой блок (Рыцарь, Курьер, Домик)*/
.t1115__textwrapper+.t1115__features{
    margin-top: 0px !important;
}

/*Картинка посередине в блоке "За 1 неделю ты изучишь" для курса по Домику и цвет вкладок*/
#rec865156809 .t908__textwrapper{
    padding: 20px 47px 19px 30px !important;
}

#rec865156809 .t908__item{
    background-color:#201a20;
    border:none;
}

#rec865156809 .t908__item_active {
    background-color:#192C3A !important;
}

/*Цвет вкладок в блоке "За 1 неделю ты изучишь" для курса по Курьеру*/

#rec866365601 .t908__item{
    background-color:#292429;
    border:none;
}

#rec866365601 .t908__item_active {
    background-color:#282049 !important;
}

#rec866365601 .t908__textwrapper{
    padding: 30px 47px 30px 30px !important;
}

.t858__img{
    padding-bottom:30px !important;
}



/*Логотипы софта в Изи в ряд на мобильном*/

@media screen and (max-width: 440px) {
    .t594__item_3-in-row, .t594__item_4-in-row, .t594__item_5-in-row, .t594__item_6-in-row {
        width: 30% !important;
    }
}

@media screen and (max-width: 440px) {
    .t594__item {
        padding: 3px;
    }
}


/*Убрать кружок в мобильной версии для аккордеона*/
@media screen and (max-width: 440px) {
.t668__circle{
    display:none;
}
}

@media screen and (max-width: 440px) {
    .t1119__icon {
    fill: #24222E !important;}
}

/*отступ снизу для первого видео в блоке разборов на странице Базы для всех экранов кроме большого*/


#rec1915327851 {
    padding-bottom: 20px !important;
}

/*отступ снизу для первого видео в блоке разборов на странице Изи для всех экранов кроме большого*/


#rec1915372721 {
    padding-bottom: 20px !important;
}



